Ketering - Functionality #4101

Issue # 4018 (New): Greske u organizaciji i planiranju
Kasnjenje zaposlenih

12/12/2025 07:35 PM - Anastasija Vasic

Status: New Start date: 12/12/2025
Priority: High Due date: 12/15/2025
Assignee: Luka Panic % Done: 50%
Category: Isporuka Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 40.00 hours
Description

Postovani,

doslo je do situacije da osoblje kasni na posao ili se uopste ne pojavljuje bez prethodne najave da nece dodéi, $to izaziva poremecaje
u rasporedu, a kako bismo resili navedeni problem uvodimo obaveznu pravovremenu komunikaciju kojom se nalaze da osoblje
najmanje dva sata ranije obavesti nadredene ukoliko ne moze da dode, zatim rezervni plan smena.

Hvala Vam na razumevanju.

Subtasks:

Issue # 4102: Nejasne instrukcije

Functionality # 4103: Nedostatak rezervnog osoblja
Issue # 4104: Nedovoljna motivacija zaposlenih

New
New
New

History

#1 - 12/12/2025 07:37 PM - Anastasija Vasic
- % Done changed from 0 to 50

#2 - 12/12/2025 10:11 PM - Anastasija Vasic

- Description updated
